[Desktop Entry]
Name=Network
Name[af]=Netwerk
Name[ar]=الشبكة
Name[as]=নে'টৱৰ্ক
Name[be]=Сетка
Name[be@latin]=Sietka
Name[bg]=Мрежа
Name[bn]=নেটওয়ার্ক
Name[bn_IN]=নেটওয়ার্ক
Name[br]=Rouedad
Name[ca]=Xarxa
Name[ca@valencia]=Xarxa
Name[cs]=Síť
Name[csb]=Séc
Name[cy]=Rhwydwaith
Name[da]=Netværk
Name[de]=Netzwerk
Name[el]=Δίκτυο
Name[eo]=Reto
Name[es]=Red
Name[et]=Võrk
Name[eu]=Sarea
Name[fa]=شبکه
Name[fi]=Verkko
Name[fr]=Réseau
Name[fy]=Netwurk
Name[ga]=Líonra
Name[gl]=Rede
Name[gu]=નેટવર્ક
Name[he]=רשת
Name[hi]=नेटवर्क
Name[hne]=नेटवर्क
Name[hr]=Mreža
Name[hsb]=Syć
Name[hu]=Hálózat
Name[is]=Net
Name[it]=Rete
Name[ja]=ネットワーク
Name[ka]=ქსელი
Name[kk]=Желі
Name[km]=បណ្ដាញ
Name[kn]=ಜಾಲ
Name[ko]=네트워크
Name[ku]=Tor
Name[lt]=Tinklas
Name[lv]=Tīkls
Name[mai]=नेटवर्क
Name[mk]=Мрежа
Name[ml]=ശൃംഖല
Name[mr]=संजाळ
Name[ms]=Rangkaian
Name[nb]=Nettverk
Name[nds]=Nettwark
Name[ne]=सञ्जाल
Name[nl]=Netwerk
Name[nn]=Nettverk
Name[oc]=Ret
Name[or]=ନେଟୱର୍କ
Name[pa]=ਨੈੱਟਵਰਕ
Name[pl]=Sieć
Name[pt]=Rede
Name[pt_BR]=Rede
Name[ro]=Rețea
Name[ru]=Сеть
Name[se]=Fierbmi
Name[si]=ජාලය
Name[sk]=Sieť
Name[sl]=Omrežje
Name[sr]=Мрежа
Name[sr@latin]=Mreža
Name[sv]=Nätverk
Name[ta]=பிணையம்
Name[te]=నెట్ వర్క్
Name[tg]=Шабакаи Интернет
Name[th]=เครือข่าย
Name[tr]=Ağ
Name[uk]=Мережа
Name[uz]=Tarmoq
Name[uz@cyrillic]=Тармоқ
Name[vi]=Mạng
Name[wa]=Rantoele
Name[x-test]=xxNetworkxx
Name[xh]=Umsebenzi womnatha
Name[zh_CN]=网络
Name[zh_TW]=網路
Icon=folder-remote
Open=false
X-KDE-TreeModule=Virtual
X-KDE-RelURL=remote
X-KDE-KonqSidebarModule=konqsidebar_tree
